﻿@charset "UTF-8";
.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ============================================================================================
  TOP

  @date 2017-07-12
  @include _top

  memo: */
body {
  background: url("/elr/img/common/bg_elr_gray.png") right bottom no-repeat fixed;
  background-size: 730px auto;
}

#detail-page {
  border: none;
  zoom: 1;
}

#detail-page:after {
  content: "";
  clear: both;
  display: block;
}

.wrapper {
  padding-top: 77px;
  zoom: 1;
  width: 1065px;
  margin: 0 auto;
  position: relative;
  border: none;
}

.wrapper:after {
  content: "";
  clear: both;
  display: block;
}

.main {
  width: 935px;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding-bottom: 110px;
  border: none;
}

.main__inner {
  position: relative;
}

.main__overview {
  zoom: 1;
  margin-bottom: 63px;
}

.main__overview:after {
  content: "";
  clear: both;
  display: block;
}

.main__overview__images {
  width: 415px;
  float: left;
}

.main__overview__ph {
  width: 100%;
  height: 415px;
  display: block;
  margin-bottom: 30px;
}

.main__overview__ph p {
  display: table;
  width: 100%;
  height: 100%;
  border: #999999 solid 1px;
  box-sizing: border-box;
}

.main__overview__ph span {
  display: table-cell;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
}

.main__overview__ph img {
  max-width: 358px;
  max-height: 358px;
}

.main__overview__thumb {
  width: 100%;
  zoom: 1;
}

.main__overview__thumb:after {
  content: "";
  clear: both;
  display: block;
}

.main__overview__thumb ul {
  zoom: 1;
  display: block;
  width: 100%;
}

.main__overview__thumb ul:after {
  content: "";
  clear: both;
  display: block;
}

.main__overview__thumb li {
  width: 100px;
  height: 100px;
  float: left;
  border: #999999 solid 1px;
  box-sizing: border-box;
  display: table;
  margin-right: 5px;
}

.main__overview__thumb li:last-child {
  margin-right: 0;
}

.main__overview__thumb li.is__current {
  pointer-events: none;
}

.main__overview__thumb li.is__current a:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
}

.main__overview__thumb a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 3px;
  position: relative;
}

.main__overview__thumb a:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(153, 153, 153, 0.6);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  transition: all .3s;
}

.main__overview__thumb a:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
}

.main__overview__thumb img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: relative;
  z-index: 0;
}

.main__overview__detail {
  width: 420px;
  float: right;
}

.main__overview__detail__name {
  font-size: 16px;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.56em;
  margin-bottom: 15px;
}

.main__overview__detail__block dl {
  display: block;
  width: 100%;
  border-top: dashed 1px #000000;
  zoom: 1;
}

.main__overview__detail__block dl:after {
  content: "";
  clear: both;
  display: block;
}

.main__overview__detail__block dt {
  width: 33%;
  float: left;
  line-height: 1.6em;
  font-size: 12px;
  padding: 10px 0;
}

.main__overview__detail__block dd {
  width: 67%;
  float: right;
  line-height: 1.6em;
  font-size: 12px;
  padding: 10px 0;
}

.main__overview__detail__block a {
  color: #000000;
  text-decoration: underline;
  transition: all .3s;
}

.main__overview__detail__block a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
}

.main__overview__detail__type {
  border-top: #000000 dashed 1px;
  padding-top: 20px;
}

.main__overview__detail__type dl {
  zoom: 1;
  display: block;
  width: 100%;
}

.main__overview__detail__type dl:after {
  content: "";
  clear: both;
  display: block;
}

.main__overview__detail__type dt {
  width: 19%;
  font-weight: bold;
  float: left;
  line-height: 1.6em;
  font-size: 12px;
  padding: 2px 0;
}

.main__overview__detail__type dd {
  width: 81%;
  float: right;
  line-height: 1.6em;
  font-size: 12px;
  padding: 2px 0;
}

.main__overview__detail__block__type__head {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 10px;
}

.main__overview__detail__cart {
  padding-top: 20px;
  width: 100%;
  margin-bottom: 15px;
}

.main__overview__detail__cart__btn {
  display: block;
  width: 100%;
  line-height: 1.0em;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  background: none;
  background-color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  letter-spacing: 0.08em;
  padding: 14px 0;
  border: none;
  cursor: pointer;
  transition: all .3s;
}

.main__overview__detail__cart__btn:hover {
  background-color: #808080;
}

.main__overview__detail__sold__btn {
  display: block;
  width: 100%;
  line-height: 1.0em;
  text-align: center;
}

.main__overview__detail__sold__btn span {
  display: block;
  line-height: 1.0em;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  background-color: #b2b2b2;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .08em;
  font-size: 14px;
  line-height: 1.0em;
  padding: 14px 0;
  box-sizing: border-box;
  border: 1px solid #b2b2b2;
}

.main__overview__detail__btn {
  zoom: 1;
  margin-bottom: 15px;
}

.main__overview__detail__btn:after {
  content: "";
  clear: both;
  display: block;
}

.main__overview__detail__btn li {
  display: block;
  border: #000000 solid 1px;
  box-sizing: border-box;
  width: 100%;
  float: left;
  text-align: center;
}

.main__overview__detail__btn .btn__bookmark,
.main__overview__detail__btn a {
  display: block;
  width: 100%;
  background: none;
  line-height: 1.0em;
  font-size: 11px;
  margin: 0;
  padding: 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  color: #000000;
  cursor: pointer;
  text-decoration: none;
  padding: 10px 0;
  background-color: #ffffff;
  transition: all .3s;
}

.main__overview__detail__btn .btn__bookmark:hover,
.main__overview__detail__btn a:hover {
  background-color: #000000;
  color: #ffffff;
}

.main__overview__detail__sns {
  letter-spacing: 0;
  font-size: 0;
}

.main__overview__detail__sns li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  line-height: 1.0em;
  vertical-align: top;
  margin-right: 15px;
}

.main__overview__detail__sns li:last-child {
  margin-right: 0;
}

.main__specs {
  border-top: #000000 solid 1px;
  border-bottom: #000000 solid 1px;
}

.main__specs .block {
  width: 100%;
  border-bottom: dashed #000000 1px;
  padding: 40px 0;
  zoom: 1;
  font-size: 14px;
  line-height: 1.66em;
  font-family: "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial,  "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  -webkit-font-feature-settings: "palt" 1, "kern" 1;
          font-feature-settings: "palt" 1, "kern" 1;
}

.main__specs .block:after {
  content: "";
  clear: both;
  display: block;
}

.main__specs .block hr {
  display: none;
}

.main__specs .block pre {
  font-size: 14px;
  line-height: 1.66em;
  font-family: "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial,  "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  -webkit-font-feature-settings: "palt" 1, "kern" 1;
          font-feature-settings: "palt" 1, "kern" 1;
}

.main__specs .block img {
  margin: 15px 0;
}

.main__specs .block:last-child {
  border-bottom: none;
}

.main__specs .bleft {
  width: 23%;
  float: left;
  font-size: 12px;
  line-height: 1.66em;
  border: none;
  display: none;
}

.main__specs .bleft strong {
  font-size: 15px;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.main__specs .bright {
  width: 76%;
  float: right;
  font-size: 13px;
  line-height: 1.66em;
  border: none;
}

.main__specs .bright img {
  margin: 15px 0;
}

.main__captions__btnSp {
  display: none;
}

.main__captions {
  zoom: 1;
  border-bottom: #000000 solid 1px;
  padding: 40px 0;
}

.main__captions:after {
  content: "";
  clear: both;
  display: block;
}

.main__captions__block {
  width: 30%;
  margin-right: 5%;
  float: left;
}

.main__captions__block:last-child {
  margin-right: 0;
}

.main__captions__block__head {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.66em;
  margin-bottom: 5px;
}

.main__captions__block__text {
  font-size: 12px;
  line-height: 1.66em;
  margin-bottom: 20px;
}

.main__captions__block__text:last-child {
  margin-bottom: 0;
}

.main__captions__block__text img {
  margin-bottom: 5px;
}

.buttons {
  width: 1065px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  display: block;
  clear: both;
  border: none;
}

.buttons__inner {
  position: relative;
  text-align: center;
  padding-bottom: 110px;
}

.buttons__pagetop {
  display: inline-block;
}

.buttons__pagetop a {
  display: block;
  width: 100%;
  text-decoration: none;
}

.buttons__pagetop a:hover span {
  color: #808080;
}

.buttons__pagetop a:hover polygon {
  fill: #808080;
}

.buttons__pagetop span {
  display: block;
  line-height: 1.0em;
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.1em;
  font-size: 18px;
  margin-bottom: 30px;
  transition: all .3s;
}

.buttons__pagetop span:last-child {
  margin-bottom: 0;
}

.buttons__pagetop svg {
  width: 143px;
  height: 71px;
  vertical-align: top;
}

.buttons__pagetop polygon {
  transition: all .3s;
}

@media screen and (max-width: 768px) {
  /* ============================================================================================
  SP TOP

  @date 2017-07-12
  @include sp/_top

  memo:
  padding: 70px
  padding: 21.875vw
  @mixin =========================================================================================== */
  body {
    background: none;
    position: relative;
  }
  body:after {
    content: '';
    display: block;
    position: fixed;
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
    z-index: -1;
    margin: 0;
    background: url("/elr/img/common/bg_elr_gray.png") left top no-repeat;
    background-size: 177.5px 188.5px;
    background-size: 55.46875vw 58.90625vw;
    width: 177.5px;
    width: 55.46875vw;
    height: 188.5px;
    height: 58.90625vw;
    padding: 0;
  }
  #detail-page {
    border: none;
    zoom: 1;
    padding-top: 60px;
    padding-top: 18.75vw;
  }
  #detail-page:after {
    content: "";
    clear: both;
    display: block;
  }
  .wrapper {
    padding-top: 0;
    zoom: 1;
    width: 100%;
    margin: 0 auto;
    position: relative;
    border: none;
  }
  .wrapper:after {
    content: "";
    clear: both;
    display: block;
  }
  .main {
    width: 81.25%;
    position: relative;
    z-index: 1;
    float: none;
    margin: 0 auto;
    padding-bottom: 45px;
    padding-bottom: 14.0625vw;
    border: none;
  }
  .main__inner {
    position: relative;
  }
  .main__overview {
    zoom: 1;
    margin-bottom: 50px;
    margin-bottom: 15.625vw;
  }
  .main__overview:after {
    content: "";
    clear: both;
    display: block;
  }
  .main__overview__images {
    width: 100%;
    float: none;
  }
  .main__overview__ph {
    width: 100%;
    height: 270px;
    height: 84.375vw;
    float: none;
    display: block;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .main__overview__ph p {
    display: table;
    width: 100%;
    height: 100%;
    border: #999999 solid 0.5px;
    border: #999999 solid 0.15625vw;
    box-sizing: border-box;
  }
  .main__overview__ph span {
    display: table-cell;
    padding: 10px;
    padding: 3.125vw;
    text-align: center;
    vertical-align: middle;
  }
  .main__overview__ph img {
    max-width: 100%;
    max-height: 250px;
    max-height: 78.125vw;
    width: auto;
    height: auto;
  }
  .main__overview__thumb {
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
    text-align: center;
  }
  .main__overview__thumb ul {
    display: block;
    width: 100%;
    letter-spacing: 0;
    font-size: 0;
  }
  .main__overview__thumb li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    width: 64px;
    width: 15.7vw;
    height: 64px;
    height: 15.7vw;
    margin-right: 15px;
    margin-right: 4.6875vw;
    border: none;
  }
  .main__overview__thumb li:last-child {
    margin-right: 0;
  }
  .main__overview__thumb a {
    display: table;
    width: 100%;
    height: 100%;
    border: #999999 solid 0.5px;
    border: #999999 solid 0.15625vw;
    box-sizing: border-box;
    padding: 0;
  }
  .main__overview__thumb a:after {
    display: none;
  }
  .main__overview__thumb span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    padding: 1.5625vw;
    position: relative;
  }
  .main__overview__thumb span:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(153, 153, 153, 0.6);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    transition: all .3s;
  }
  .main__overview__thumb img {
    max-width: 64px;
    max-width: 16.875vw;
    max-height: 64px;
    max-height: 16.875vw;
    width: auto;
    height: auto;
    position: relative;
    z-index: 0;
  }
  .main__overview__thumb li.is__current {
    pointer-events: none;
  }
  .main__overview__thumb li.is__current span:after {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
  }
  .main__overview__detail {
    width: 100%;
    float: none;
  }
  .main__overview__detail__name {
    font-size: 12px;
    font-size: 3.75vw;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 1.56em;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .main__overview__detail__block dl {
    display: block;
    width: 100%;
    border-top: dashed 0.5px #000000;
    border-top: dashed 0.15625vw #000000;
    zoom: 1;
  }
  .main__overview__detail__block dl:after {
    content: "";
    clear: both;
    display: block;
  }
  .main__overview__detail__block dt {
    width: 31%;
    float: left;
    line-height: 1.6em;
    font-size: 10px;
    font-size: 3.125vw;
    padding: 10px 0;
    padding: 3.125vw 0;
  }
  .main__overview__detail__block dd {
    width: 69%;
    float: right;
    line-height: 1.6em;
    font-size: 10px;
    font-size: 3.125vw;
    padding: 10px 0;
    padding: 3.125vw 0;
  }
  .main__overview__detail__block a {
    color: #000000;
    text-decoration: underline;
    transition: none;
  }
  .main__overview__detail__block a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
  }
  .main__overview__detail__type {
    border-top: #000000 dashed 1px;
    border-top: #000000 dashed 0.3125vw;
    padding-top: 20px;
    padding-top: 6.25vw;
  }
  .main__overview__detail__type dl {
    zoom: 1;
    display: block;
    width: 100%;
  }
  .main__overview__detail__type dl:after {
    content: "";
    clear: both;
    display: block;
  }
  .main__overview__detail__type dt {
    width: 25%;
    font-weight: bold;
    float: left;
    line-height: 1.6em;
    font-size: 12px;
    font-size: 3.75vw;
    padding: 2px 0;
    padding: 0.625vw 0;
  }
  .main__overview__detail__type dd {
    width: 75%;
    float: right;
    line-height: 1.6em;
    font-size: 12px;
    font-size: 3.75vw;
    padding: 2px 0;
    padding: 0.625vw 0;
  }
  .main__overview__detail__block__type__head {
    font-size: 15px;
    font-size: 4.6875vw;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 5px;
    margin-bottom: 1.5625vw;
  }
  .main__overview__detail__cart {
    width: 100%;
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
    padding-top: 20px;
    padding-top: 6.25vw;
  }
  .main__overview__detail__cart__btn {
    display: block;
    width: 100%;
    line-height: 1.0em;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    background: none;
    background-color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    font-size: 4.375vw;
    letter-spacing: 0.08em;
    padding: 15px 0;
    padding: 4.6875vw 0;
    border: none;
    cursor: pointer;
    transition: none;
    -webkit-appearance: none;
    border-radius: 0;
  }
  .main__overview__detail__cart__btn:hover {
    background-color: #000000;
  }
  .main__overview__detail__sold__btn {
    display: block;
    width: 100%;
    line-height: 1.0em;
    text-align: center;
  }
  .main__overview__detail__sold__btn span {
    display: block;
    line-height: 1.0em;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    background-color: #b2b2b2;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .08em;
    font-size: 14px;
    font-size: 4.375vw;
    line-height: 1.0em;
    padding: 15px 0;
    padding: 4.6875vw 0;
    box-sizing: border-box;
    border: none;
  }
  .main__overview__detail__btn {
    zoom: 1;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .main__overview__detail__btn:after {
    content: "";
    clear: both;
    display: block;
  }
  .main__overview__detail__btn li {
    display: block;
    border: #000000 solid 0.5px;
    border: #000000 solid 0.15625vw;
    box-sizing: border-box;
    width: 100%;
    float: none;
    text-align: center;
  }
  .main__overview__detail__btn .btn__bookmark,
  .main__overview__detail__btn a {
    display: block;
    width: 100%;
    background: none;
    line-height: 1.0em;
    font-size: 10px;
    font-size: 3.125vw;
    margin: 0;
    padding: 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
    padding: 15px 0;
    padding: 4.6875vw 0;
    background-color: #ffffff;
    transition: none;
  }
  .main__overview__detail__btn .btn__bookmark:hover,
  .main__overview__detail__btn a:hover {
    background-color: #ffffff;
    color: #000000;
  }
  .main__overview__detail__sns {
    letter-spacing: 0;
    font-size: 0;
    text-align: center;
  }
  .main__overview__detail__sns li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    line-height: 1.0em;
    vertical-align: top;
    margin-right: 5px;
    margin-right: 1.5625vw;
  }
  .main__overview__detail__sns li:last-child {
    margin-right: 0;
  }
  .main__specs {
    border-top: #000000 solid 0.5px;
    border-top: #000000 solid 0.15625vw;
    border-bottom: none;
    margin-bottom: 40px;
    margin-bottom: 12.5vw;
  }
  .main__specs .block {
    width: 100%;
    border-bottom: dashed #000000 0.5px;
    border-bottom: dashed #000000 0.15625vw;
    padding: 25px 0;
    padding: 7.8125vw 0;
    zoom: 1;
  }
  .main__specs .block:after {
    content: "";
    clear: both;
    display: block;
  }
  .main__specs .block hr {
    display: none;
  }
  .main__specs .block pre {
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.66em;
    font-family: "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial,  "メイリオ", Meiryo, sans-serif;
    font-weight: 400;
    -webkit-font-feature-settings: "palt" 1, "kern" 1;
            font-feature-settings: "palt" 1, "kern" 1;
    white-space: pre-wrap;
    word-wrap: break-word;
  }
  .main__specs .block img {
    margin: 10px 0;
    margin: 3.125vw 0;
    width: 100%;
    height: auto;
  }
  .main__specs .block:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .main__specs .bleft {
    width: 100%;
    float: none;
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.66em;
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
    border: none;
    display: none;
  }
  .main__specs .bleft strong {
    font-size: 13px;
    font-size: 4.0625vw;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .main__specs .bright {
    width: 100%;
    float: none;
    font-size: 11px;
    font-size: 3.4375vw;
    line-height: 1.66em;
    border: none;
  }
  .main__specs .bright img {
    margin: 15px auto;
    margin: 4.6875vw auto;
    width: 100%;
    height: auto;
  }
  .main__captions__btnSp {
    display: block;
    width: 100%;
  }
  .main__captions__btnSp a {
    display: block;
    font-size: 10px;
    font-size: 3.125vw;
    color: #000000;
    text-decoration: none;
    text-align: center;
    border: 0.5px solid #000000;
    border: 0.15625vw solid #000000;
    line-height: 1.0em;
    padding: 15px 0;
    padding: 4.6875vw 0;
    transition: all .2s;
  }
  .main__captions__btnSp.is__current a {
    background-color: #000000;
    color: #ffffff;
  }
  .main__captions {
    display: none;
    zoom: 1;
    border-bottom: #000000 solid 0.5px;
    border-bottom: #000000 solid 0.15625vw;
    padding: 25px 0;
    padding: 7.8125vw 0;
  }
  .main__captions:after {
    content: "";
    clear: both;
    display: block;
  }
  .main__captions__block {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .main__captions__block:last-child {
    margin-right: 0;
  }
  .main__captions__block__head {
    font-size: 11px;
    font-size: 3.4375vw;
    font-weight: bold;
    line-height: 1.66em;
    margin-bottom: 5px;
    margin-bottom: 1.5625vw;
  }
  .main__captions__block__text {
    font-size: 10px;
    font-size: 3.125vw;
    line-height: 1.66em;
    margin-bottom: 20px;
  }
  .main__captions__block__text:last-child {
    margin-bottom: 0;
  }
  .main__captions__block__text img {
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
    width: 100%;
    height: auto;
  }
  .buttons {
    width: 81.25%;
    position: relative;
    z-index: 1;
    float: none;
    margin: 0 auto;
    display: block;
    border: none;
  }
  .buttons__inner {
    position: relative;
    text-align: center;
    padding-bottom: 45px;
    padding-bottom: 14.0625vw;
  }
  .buttons__pagetop {
    display: inline-block;
  }
  .buttons__pagetop a {
    display: block;
    width: 100%;
    text-decoration: none;
  }
  .buttons__pagetop a:hover span {
    color: #000000;
  }
  .buttons__pagetop a:hover polygon {
    fill: #000000;
  }
  .buttons__pagetop span {
    display: block;
    line-height: 1.0em;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.1em;
    font-size: 10px;
    font-size: 3.125vw;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
    transition: none;
  }
  .buttons__pagetop span:last-child {
    margin-bottom: 0;
  }
  .buttons__pagetop svg {
    width: 71.5px;
    width: 22.34375vw;
    height: auto;
    vertical-align: top;
  }
  .buttons__pagetop polygon {
    transition: none;
  }
}
